/*  得意先を取得する
 */
function getAum03(cucd) {
  var aum03 = new Object()

  if( cucd == "00001") {
    aum03.cunm = "テスト得意先1";
  }
  else if( cucd == "00002") {
    aum03.cunm = "テスト得意先2";
  }
  else if( cucd == "00003") {
    aum03.cunm = "テスト得意先3";
  }
  else if( cucd == "00004") {
    aum03.cunm = "テスト得意先4";
  }
  else if( cucd == "00005") {
    aum03.cunm = "テスト得意先5";
  }
  else if( cucd == "99999") {
    aum03.cunm = "テスト得意先";
  }
  else {
    return false;
  }

  return aum03
}
/*  所属先を取得する
 */
function getSyo(syocd) {
  var syo = new Object()

  if( syocd == "00001") {
    syo.syonm = "テスト所属先1";
  }
  else if( syocd == "00002") {
    syo.syonm = "テスト所属先2";
  }
  else if( syocd == "00003") {
    syo.syonm = "テスト所属先3";
  }
  else if( syocd == "00004") {
    syo.syonm = "テスト所属先4";
  }
  else if( syocd == "00005") {
    syo.syonm = "テスト所属先5";
  }
  else if( syocd == "99999") {
    syo.syonm = "テスト所属先";
  }
  else {
    return false;
  }

  return syo; 
}
/*  納入先を取得する
 */
function getNou(noucd) {
  var nou = new Object()

  if( noucd == "00001") {
    nou.nounm = "テスト納入先1";
  }
  else if( noucd == "00002") {
    nou.nounm = "テスト納入先2";
  }
  else if( noucd == "00003") {
    nou.nounm = "テスト納入先3";
  }
  else if( noucd == "00004") {
    nou.nounm = "テスト納入先4";
  }
  else if( noucd == "00005") {
    nou.nounm = "テスト納入先5";
  }
  else if( noucd == "99999") {
    nou.nounm = "テスト納入先";
  }
  else {
    return false;
  }

  return nou; 
}
/*  商品を取得する
 */
function getItem(itemcd) {
  var item = new Object()

  if( itemcd == "000000001") {
    item.gdnm = "テスト商品1";
  }
  else if( itemcd == "000000002") {
    item.gdnm = "テスト商品2";
  }
  else if( itemcd == "000000003") {
    item.gdnm = "テスト商品3";
  }
  else if( itemcd == "000000004") {
    item.gdnm = "テスト商品4";
  }
  else if( itemcd == "000000005") {
    item.gdnm = "テスト商品5";
  }
  else if( itemcd == "999999999") {
    item.gdnm = "テスト商品";
  }
  else {
    return false;
  }

  return item; 
}
